All Classes Namespaces Files Functions Variables Typedefs Enumerator Friends Macros
rep_array.hpp File Reference
`#include <stan/math/prim/scal/err/check_nonnegative.hpp>`
`#include <vector>`

Go to the source code of this file.

## Namespaces

| stan
| stan::math
| Matrices and templated mathematical functions.

## Functions

template<typename T >
std::vector< T > | stan::math::rep_array (const T &x, int n)
template<typename T >
std::vector< std::vector< T > > | stan::math::rep_array (const T &x, int m, int n)
template<typename T >
std::vector< std::vector < std::vector< T > > > | stan::math::rep_array (const T &x, int k, int m, int n)

[ Stan Home Page ] © 2011–2015, Stan Development Team.